Subject: Install new widgets

Description: At installation for example widget (not entering into base structure) Plasma PyWeather (from Google) 

produces an error:

It is impossible to create the object for the reason:

It is impossible to create scroll box Python, for widget "Plasma PyWeather".



Here (http://www.gentoo.ru/content/oshibka-otkryiya-skripta-v-plazmoidah) who that writes about NM and 

writes that it is guilty.

Please understand.



For me costs 10.2, it is installed on the pure hard disk by calculate-d/dev/sda command.

History

04/16/2010 04:58 pm - Mikhail Hiretsky

Try to update system to 10.4. I have installed "Plasma PyWeather" and it works.

01/14/2011 12:13 pm - Alexander Tratsevskiy

Is there a problem in the CLD 11 with KDE 4.5.5?

01/31/2011 11:06 am - Alexander Tratsevskiy

- Status changed from New to Closed
